@charset "shift_jis";

/****TOPj[****/
#top_main {
	margin-left: 9px;
	_margin-left: 12px;
}
#top_main h3 {
	background-image: none;
}

#top_main ul {
	margin: 0 -8px 0 0;
	_margin-right: -5px;
}

#top_main ul#menu2 {
	width: 516px;
	margin: 0 auto;
}

#top_main ul li {
	float: left;
	width: 250px;
	height: 180px;
	margin: 8px 8px 0 0;
	_margin-right: 5px;
	padding: 0;
	color: #ffffff;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

#top_main ul li a {
	display: block;
	width: 250px;
	height: 180px;
	margin: 0;
	padding: 0;
}

#top_main ul li#menu_touka {	background: url("../images/menu01.jpg") 0 0 no-repeat;}
#top_main ul li#menu_kinpai {	background: url("../images/menu02.jpg") 0 0 no-repeat;}
#top_main ul li#menu_toukei {	background: url("../images/menu03.jpg") 0 0 no-repeat;}
#top_main ul li#menu_cam {	background: url("../images/menu04.jpg") 0 0 no-repeat;}
#top_main ul li#menu_fan {	background: url("../images/menu05.jpg") 0 0 no-repeat;}

#top_main ul li#menu_touka a:hover {	background: url("../images/menu01_h.jpg") 0 0 no-repeat;}
#top_main ul li#menu_kinpai a:hover {	background: url("../images/menu02_h.jpg") 0 0 no-repeat;}
#top_main ul li#menu_toukei a:hover {	background: url("../images/menu03_h.jpg") 0 0 no-repeat;}
#top_main ul li#menu_cam a:hover {	background: url("../images/menu04_h.jpg") 0 0 no-repeat;}
#top_main ul li#menu_fan a:hover {	background: url("../images/menu05_h.jpg") 0 0 no-repeat;}

#main2 {
	width: 784px;
	margin: 10px 0 0 0;
	padding: 0;
}

#main2 .cap {
	width: 784px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 0px;
}

#main2 .cap.top {
	background: url("../images/main_top800.gif") no-repeat 0 0;
}

#main2 .cap.bottom {
	background: url("../images/main_bottom800.gif") no-repeat 0 0;
}

#main2 .middle {
	padding: 10px 0 0 0;
	background: #ffffff url("../images/main_middle800.gif") repeat-y 0 0;
}

#main2 h4 {
	margin: 0 0 5px 0;
}

#main2 .col {
	margin: 0 10px 10px 10px;
	padding: 0 5px 5px 5px;
	border-bottom: #c1c1c1 solid 1px;
}

#main2 .col.end {
	margin-bottom: 0;
	border-bottom: none;
}

#main2 .col .contents {
	margin: 0 0 0 10px;
}

#main2 .col div.contents img {
	float: left;
}

#main2 .col div.contents div {
	float: right;
	width: 490px;
}

#main2 .col dl.contents dt {
	margin-top: 10px;
	font-weight: bold;
}

#main2 .col dl.contents dd {
	margin-left: 10px;
}

#main2 .col dl.contents dd ul {
	margin-top: 10px;
}

#main2 .col dl.contents dd a {
	padding: 0 0 0 14px;
	background: url("../images/arrow.gif") no-repeat left 1px;
}


/****[Xvj****/
#main .col #race_data img {
	padding-bottom: 0;
	margin-bottom: 10px;
	border: #1c6c00 solid 3px;
}

#main .col .rekidai {
	width: 100%;
}

#main .col .total th,
#main .col .total td,
#main .col .rekidai th,
#main .col .rekidai td {
	border: #1457a8 solid 1px;
	text-align: center;
}

#main .col .total th,
#main .col .rekidai th {
	background-color: #22a1f4;
	color: #ffffff;
	font-weight: bold;
}

/****[Κ****/
#main .col .total {
	width: 400px;
	margin: 0 auto;
}

#main .col .total td.name {
	text-align: left;
	padding-left: 20px;
}

#main .col .votes {
	text-align: right;
}


/*********[{^*********/
.fan {
	width: 100%;
	text-align: center;
	padding: 0 0 5px 0;
}

.fan .fan_btn {
	width: 232px;
	margin-left: auto;
	margin-right: auto;
}

.fan .fan_btn a {
	width: 100%;
	display: block;
	background: #ffffff url("../images/btn_fan_ho.gif") no-repeat 0 0;
}

.fan .fan_btn a:hover {
	background-color: transparent;
}

.fan .fan_btn a:hover img {
	visibility: hidden;
}

.fan .fan_end {
	font-weight: bold;
	color: #ec3c33;
}


/*********[{^*********/
#main .col #pre_ttl {
	margin: 0 0 0 10px;
	font-size: 120%;
	font-weight: bold;
}

#main .col .pre img {
	float: left;
}

#main .col .pre p {
	display: none;
}

#main .col .pre ol {
	float: right;
	width: 220px;
	list-style: decimal;
}

#main .col .pre ol li {
	margin: 0 0 0 30px;
	padding: 0;
}

/*********v[g*********/


.pre_cts {
	margin-left:10px;
	width:744px;
	display:block;
}
.pre_cts h5 {
	font-weight:bold;
}
.cts2box {
	width:372px;
	text-align:center;
	float:left;
}
.cts1box {
	width:372px;
	text-align:center;
}
.cts2box table,
.cts1box table {
	margin-left:auto;
	margin-right:auto;
}
.pre_txt {
	background:url("../images/label.jpg") no-repeat 0 0;
	width:30px;
	background-position:50% 50%;
	text-align:center;
	vertical-align:middle;
	color:#FFF;
	font-weight:bold;
	font-size:large;
}

.cts3box {
	width:248px;
	text-align:center;
	float:left;
}
.cts3box h5,
.cts3box1c h5 {
	text-align:center;
	padding:6px;
	margin-right:10px;
	font-weight:bold;
}
.cts3box table,
.cts3box1c table {
	margin-left:auto;
	margin-right:auto;
}
.cts3box table td.label span,
.cts3box1c table td.label span {
	background:url("../images/label.jpg") no-repeat 0 0;
	background-position:50% 50%;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:large;
	padding:6px;
}
.cts3box table tr td.label,
.cts3box1c table tr td.label {
	vertical-align:middle;
	padding:6px;
}
.cts3box table td.label10 span,
.cts3box1c table  td.label10 span {
	background:url("../images/label.jpg") no-repeat 0 0;
	background-position:50% 50%;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	font-size:large;
	padding:6px 10px 6px 10px;
}
.cts3box table tr td.label10,
.cts3box1c table tr td.label10 {
	vertical-align:middle;
	padding:6px 10px 6px 10px;
}
.cts3box1c {
	width:248px;
	text-align:center;
	margin-top:10px;
}




.lay_pre2 li{
width:350px;
margin: 10px 12px 10px 13px;
float: left;
display:inline;
}
.lay_pre2 li img{
float: left;
}
li p.number{
clear: both;
padding-top:5px;
float: left;
display:inline;
width:50px;
}
li p.number span{
font-size: 20px;
display: block;
line-height: 0.5em;
}
.lay_pre2 li p.label{
float: left;
display:inline;
width:276px;
font-weight: bold;
padding-top:16px;
padding-left:4px;
}
.lay_pre2 li p.label span {
font-weight: normal;
font-size:x-small;
}
.lay_pre2 li p.label1gyo {
float: left;
display:inline;
width:276px;
font-weight: bold;
line-height:55px;
padding-left:8px;
}
.lay_pre2 li p.pgh,
.lay_pre3 li p.pgh,
.lay_pre4 li p.pgh{
clear: both;
margin:0;
padding-top:10px;
}




